Subject: Fictionary word: WILLIWAW

From: Ranjit Bhatnagar <[email-masked]>
Date: Thu, 5 Feb 2004 18:31:12 -0500 (EST)

My fictionary word is "williwaw" -- if you know this word, inform
[email-masked] by Monday night.  If nobody knows it, I'll ask you to
do the usual thing and finish by Friday, 13th of this month.

Warning: in honor of last month's word, I will ask that you avoid using
"E" at all in what you do for this word!  (My dictionary must also do so.)

- ranjit